/* =Reset
-------------------------------------------------------------- */
 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centred in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust: 100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
}
body {
	background: #fff;
	color: #000;
	padding: 0;
	margin: 0;
	font: 14px/20px 'open_sanslight', Arial, Helvetica, sans-serif;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a:focus {
	outline: 0;
	color: #fff;
}
a:hover, a:active { /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
	outline: 0;
	color: #fff;
}
a img {
	border: 0;
	color: #fff;
}
img {
	vertical-align: top;
}
/*=PLACEHOLDER
****************************************************************************************************/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
 opacity:1;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
 opacity:1;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #fff;
 opacity:1;
}
:-moz-placeholder { /* Firefox 18- */
 color: #fff;
 opacity:1;
}
@font-face {
    font-family: 'JosefinSlabBold';
    src: url('../fonts/JosefinSlabBold.eot');
    src: url('../fonts/JosefinSlabBold.eot') format('embedded-opentype'),
         url('../fonts/JosefinSlabBold.woff2') format('woff2'),
         url('../fonts/JosefinSlabBold.woff') format('woff'),
         url('../fonts/JosefinSlabBold.ttf') format('truetype'),
         url('../fonts/JosefinSlabBold.svg#JosefinSlabBold') format('svg');
}
@font-face {
    font-family: 'JosefinSlabLight';
    src: url('../fonts/JosefinSlabLight.eot');
    src: url('../fonts/JosefinSlabLight.eot') format('embedded-opentype'),
         url('../fonts/JosefinSlabLight.woff2') format('woff2'),
         url('../fonts/JosefinSlabLight.woff') format('woff'),
         url('../fonts/JosefinSlabLight.ttf') format('truetype'),
         url('../fonts/JosefinSlabLight.svg#JosefinSlabLight') format('svg');
}
@font-face {
    font-family: 'JosefinSlabRegular';
    src: url('../fonts/JosefinSlabRegular.eot');
    src: url('../fonts/JosefinSlabRegular.eot') format('embedded-opentype'),
         url('../fonts/JosefinSlabRegular.woff2') format('woff2'),
         url('../fonts/JosefinSlabRegular.woff') format('woff'),
         url('../fonts/JosefinSlabRegular.ttf') format('truetype'),
         url('../fonts/JosefinSlabRegular.svg#JosefinSlabRegular') format('svg');
}
@font-face {
	font-family: 'open_sansbold';
	src: url('../fonts/opensans-bold-webfont.eot');
	src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansbold_italic';
	src: url('../fonts/opensans-bolditalic-webfont.eot');
	src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bolditalic-webfont.woff2') format('woff2'), url('../fonts/opensans-bolditalic-webfont.woff') format('woff'), url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'), url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansextrabold';
	src: url('../fonts/opensans-extrabold-webfont.eot');
	src: url('../fonts/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-extrabold-webfont.woff2') format('woff2'), url('../fonts/opensans-extrabold-webfont.woff') format('woff'), url('../fonts/opensans-extrabold-webfont.ttf') format('truetype'), url('../fonts/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansextrabold_italic';
	src: url('opensans-extrabolditalic-webfont.eot');
	src: url('opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'), url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'), url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'), url('../fonts/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansitalic';
	src: url('../fonts/opensans-italic-webfont.eot');
	src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-italic-webfont.woff2') format('woff2'), url('../fonts/opensans-italic-webfont.woff') format('woff'), url('../fonts/opensans-italic-webfont.ttf') format('truetype'), url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanslight';
	src: url('../fonts/opensans-light-webfont.eot');
	src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff2') format('woff2'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanslight_italic';
	src: url('../fonts/opensans-lightitalic-webfont.eot');
	src: url('../fonts/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-lightitalic-webfont.woff2') format('woff2'), url('../fonts/opensans-lightitalic-webfont.woff') format('woff'), url('../fonts/opensans-lightitalic-webfont.ttf') format('truetype'), url('../fonts/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('opensans-semibold-webfont.eot');
	src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff2') format('woff2'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold_italic';
	src: url('../fonts/opensans-semibolditalic-webfont.eot');
	src: url('../fonts/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibolditalic-webfont.woff2') format('woff2'), url('../fonts/opensans-semibolditalic-webfont.woff') format('woff'), url('../fonts/opensans-semibolditalic-webfont.ttf') format('truetype'), url('../fonts/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1{color:#fff; font:47px/50px 'JosefinSlabBold',Arial, Helvetica, sans-serif;}
h2, .content-block h2{font:21px/25px 'open_sanssemibold', Arial, Helvetica, sans-serif; color:#000; margin:0 0 15px;}
.wrapper{overflow:hidden; clear:both;}
.container{max-width:960px; margin:0 auto; padding:0 15px;}
.logo{float:left;}
.heading-holder h1{margin:0 0 17px; color:#999;}
ul.menu{margin:0; padding:33px 0 0; list-style:none; overflow:hidden; text-align:right;}
ul.menu li{display:inline-block; margin:0 8px;}
ul.menu li.current-menu-item a{color:#000;}
ul.menu li a{text-transform:uppercase; color:#000; color:#7d8d9e; font:12px/20px 'open_sansregular',Arial, Helvetica, sans-serif;}
ul.menu li:hover a{color:#000;}
.header{
  padding:9px 0 15px;
  overflow:hidden;
  clear:both;
  /*basic sticky styles*/
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  background: white;
  z-index: 1000;
  width: 100%;
}
.banner{
  /*basic sticky styles*/
  margin-top: 4.5em;
}
.banner-images{ 
  background-repeat: no-repeat; 
  background-position:50% 50%;
    background-size: cover;
    min-height: 50em;
    min-height: 90vh;
	position:relative;}
.banner-images:after{ 
  /*background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;*/
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
.banner-images h1, .banner-images  p, .banner-caption h1, .banner-caption p {
  color:#fff;
  font-weight: bold;
}
.caption{ color:#fff; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); content:''; z-index:99; font:17px/25px 'open_sanslight',Arial, Helvetica, sans-serif;text-align:center;letter-spacing:0.04em; }
.caption h1{letter-spacing:0.04em; margin:0 0 30px;}
.btn-holder{padding:25px 0 0;}

/*content block
****************************************************************/
.content-block{font:14px/25px 'open_sanslight',Arial, Helvetica, sans-serif; color:#000; overflow:hidden; padding:50px 0 25px;}
.content-block p{margin:0 0 15px;}
a.btn-started, a.btn-find{font:12px/25px 'open_sanslight',Arial, Helvetica, sans-serif; padding:8px 12px; display:inline-block; background:#45c0e3; color:#fff; text-decoration:none; min-width:150px; border:1px solid #45c0e3; color:#fff; text-transform:uppercase; transition:0.3s ease-in-out all; -webkit-transition:0.3s ease-in-out all; }
.btn-started:hover, a.btn-find:hover{background:none; color:#45c0e3;}
.down-arrow{display:inline-block; background:url(../images/icons.png) no-repeat; background-position: 0 -90px; width:42px; height:23px; text-indent:-9999px; overflow:hidden; position:absolute; bottom:35px; transform:translateX(-50%); -webkit-transform:translateX(-50%); left:50%; z-index:2;}
.team-block{
  background-size:cover; 
  text-align:center; 
  min-height:35em;
  min-height: 60vh; 
  position:relative; 
  border-bottom:1px solid #fff; 
  background-position:50% 50%;
}
.heading-holder{color:#fff; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); content:''; z-index:99; text-align:center;}
.insight-block h1{font:46px/50px 'JosefinSlabBold',Arial, Helvetica, sans-serif; padding:10px 0; text-align:center; background:#1c2b5a; color:#fff; margin:0 0 16px;}
.client-block .owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
}
.client-block{text-align:center;}

.insight-banner {
    /*basic sticky styles*/
    margin-top: 4.5em;
}
/*footer
****************************************************************/
.footer-top{background:#7d8d9e; overflow:hidden; clear:both; overflow:hidden; color:#fff; padding:30px 0;}
.social-networks{margin:0; padding:0; list-style:none;}
.social-networks li{display:inline-block; margin:0 10px;}
.social-networks  a{display:inline-block;}
.social-networks  a i{color:#fff;}
.top-footer-links {margin:0; padding:0; list-style:none;}
.top-footer-links li{display:inline-block; margin:0 8px;}
.social-networks{width:30%; float:left;}
.footer-nav{float:left; width:70%; text-align:right;}
.top-footer-links li a{color:#fff;font:12px/20px 'open_sansregular',Arial, Helvetica, sans-serif; text-transform:uppercase;}
.footer-btm{background:#000; overflow:hidden; clear:both; padding:15px 0; color:#fff;}
.footer-logo{width:20%; float:left;}
.copyright{float:left; color:#fff;font:12px/16px 'open_sansregular',Arial, Helvetica, sans-serif; width:80%; padding:16px 0 0;}
.client-block{background-size:cover; background-repeat:no-repeat; background-position:50% 50%; min-height:293px;}
.client-name{display:block; text-align:center; text-transform:uppercase; padding-top:25px;}
.contact-holder{width:100%; overflow:hidden; clear:both; padding:0 0 90px;}
.contact-col1{float:left; width:44%; padding: 1em;}
.contact-col2{float:left; width:56%; padding: 1em;}
.wpcf7-form ul li{margin:0 0 10px;}
.aboutus-block h1{color:#7d8d9e; text-align:center; font-family:'JosefinSlabRegular';  margin:0 0 20px;}
.insight-holder{width:100%; overflow:hidden; clear:both; display:flex;flex-wrap: wrap;}
.insight-holder .insight{width:25%;float:left; position:relative; color:#fff;}
.insight-holder .insight img{width:100%; display:inline-block;vertical-align:top; height:100%;}
.aboutus-block p{margin:0 0 15px;}
.insight-holder .insight.last{ background:#61c9e7; color:#fff; position:relative;}
.insight-holder .insight.last span{font:26px/30px 'open_sanssemibold',Arial, Helvetica, sans-serif; position:absolute; display:block; top:50%; left:50%; content:''; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%);}
.cap{ text-align:left; color:#fff; width:1px; height:1px; transition:0.3s ease-in-out all; -webkit-transition:0.3s ease-in-out all; content:''; padding:15px; opacity:0;position:absolute; top:0; left:0;}
.insight-holder .insight strong{display:block; font:21px/25px 'JosefinSlabRegular',Arial, Helvetica, sans-serif;}
.insight-holder .insight span{text-transform:uppercase;font:14px/25px 'open_sanslight',Arial, Helvetica, sans-serif;}
.insight-holder .insight:hover .cap{display:block;  width:100%; height:100%; background:rgba(97, 201, 231,0.9) none repeat scroll 0 0; content:''; padding:15px; opacity:1;}
.client-block h2{font:34px/40px 'JosefinSlabBold',Arial, Helvetica, sans-serif; color:#fff; margin:0 0 25px;}
.client-block {padding:20px 0 0; font:14px/20px 'open_sanssemibold', Arial, Helvetica, sans-serif; color:#fff;}
.client-block p{margin:0 0 25px;}
.owl-prev{display:inline-block; width:11px; height:18px; background:url(../images/left-white.png) no-repeat; overflow:hidden; text-indent:-9999px;  }

.owl-next{display:inline-block; width:11px; height:18px; background:url(../images/right-white.png) no-repeat; overflow:hidden; text-indent:-9999px;}
#owl-demo1 .owl-prev, #owl-demo2 .owl-prev{background:url(../images/icons.png) no-repeat; width: 11px; height: 19px; background-position: 0 -155px; }
#owl-demo1 .owl-next, #owl-demo2 .owl-next{background:url(../images/icons.png) no-repeat; width: 11px; height: 19px; background-position: 0 -136px; }
.client-block .container{position:relative;}
.owl-nav{position:relative;}
.owl-prev{position:absolute; left:0;}
.owl-next{position:absolute; right:0;}
.owl-controls{   position: absolute;
    top: 50%;
    width: 100%;}
.aboutus-block{padding:70px 0 40px;}
.wpcf7-form-control-wrap.textarea textarea{min-height:150px; resize:none;}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{background:#000; box-shadow:none; -webkit-box-shadow:none;}
.contact-holder h4{margin:0 0 25px;}
.contact-details{padding:90px 0 0;}
.contact-details h4{font-family:'open_sanssemibold', Arial, Helvetica, sans-serif;}
.contact-details.btm{padding:15px 15px 0;}
.aboutus-block a{color:#1c2b5a;}
.aboutus-block a:hover{text-decoration:underline;}
.contact-details ul li{ padding-left:50px; padding-bottom:25px;}
.contact-details ul li a{color:#000;}
.contact-details ul li a:hover{color:#000;}
ul li.phone{background:url(../images/icons.png) no-repeat; height: 30px; background-position: 0px 0px;}

ul li.address{background:url(../images/icons.png) no-repeat; height: 30px; background-position: 0px -60px;}
ul li.contact{
  background:url(../images/icon-mail.png) no-repeat;
  display: none;
}
ul li.media-contact{
  background:url(../images/icon-mail.png) no-repeat;
}
.insight-block{text-align:center;}
.insight-block .btn-find{margin:14px 0;}
.program-block{background:#e4e6ec; padding:50px 0; text-align:center;}
.program-block h1, .contact-block h1, .promo-block h1{
  text-align:center; 
  margin:0 0 30px; 
  color:#424242; 
  font-family:'JosefinSlabLight';
}
.contact-block{padding:50px 0 0;}
.text-hold{margin:0 0 30px;}
.text-hold strong{display:block; font:20px/24px 'open_sanssemibold', Arial, Helvetica, sans-serif; margin:0 0 30px;}
#owl-demo2 .item{min-height:491px;}
#owl-demo2 .item{
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}
#owl-demo2  .owl-item:after{display:block; content:''; background:rgba(0, 0, 0,0.3) none repeat scroll 0 0; left:0; top:0; width:100%; height:100%; position:absolute; z-index:1;}
#owl-demo2 .owl-controls {
    left: 50%;
    max-width: 1000px;
    position: absolute;
    top: 50%;
    width: 100%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%);
}
.caption-text{position:absolute;
	left: 50%;
    max-width: 1000px;
    position: absolute;
    top: 50%;
    width: 100%;
	transform:translateX(-50%);
	-webkit-transform:translateX(-50%); z-index:9999; margin-left:30px;}
.caption-text h2{font:34px/40px 'JosefinSlabLight',Arial, Helvetica, sans-serif; background:#45c0e3; color:#fff; padding:2px 15px; display:inline-block; margin:0 0 14px;}
.caption-text h3{font:34px/40px 'JosefinSlabLight',Arial, Helvetica, sans-serif; background:#45c0e3; color:#fff;  padding:2px 15px; display:inline-block;}
.insightpage-block h1{ background: rgb(28, 43, 90) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    font: 46px/50px "JosefinSlabLight",Arial,Helvetica,sans-serif;
    margin: 0 0 16px;
    padding: 10px 0;
    text-align: center;}
.insightpage-block	.insight-holder .insight.last span {
    content: "";
    display: block;
    font: 17px/30px "open_sanslight",Arial,Helvetica,sans-serif;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	text-transform:initial;
  margin-top: 3.5em;
}

.program-banner{
  background-size:cover; 
  background-repeat:no-repeat; 
  min-height:490px; 
  position:relative; 
  background-position:50% 50%;
  /*basic sticky styles*/
  margin-top: 4.5em;
}
.program-banner:after{position:absolute; content:''; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.2);}
.program-banner .banner-caption{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); content:''; z-index:999; text-align:center; color:#fff;font: 17px/30px "open_sanslight",Arial,Helvetica,sans-serif; }
.program-tab{background:#e4e6ec; border-top:2px solid #e2e4ea; padding:0 0 50px;}
.tab-content p{margin:0 0 15px;}
.tab-content  strong{font-family: 'open_sanssemibold';}
.tab-content h2{text-transform:capitalize;}
.tab-content h1{color:#000;}
.nav > li > a{text-transform:uppercase; color:#151d2c; font:12px/30px 'open_sanssemibold',Arial, Helvetica, sans-serif; border-radius:0; -webkit-border-radius:0;}
.tab-content{padding:35px 0 0;}
.nav-tabs {
   border:0;
	text-align: justify;
	width:100%;
	position:relative;
}
.content-block ul li , .tab-content ul li, .main-content ul li{
    padding-left: 15px;
    position: relative;
	margin:0 0 5px;
	line-height:25px;
}
.content-block ul li::before, .tab-content ul li:before,  .main-content ul li:before {
    background: #000000 none repeat scroll 0 0;
    border-radius: 100%;
	-webkit-border-radius: 100%;
    content: "";
    height: 7px;
    left: 0;
    position: absolute;
    top: 10px;
    width: 7px;
}
.nav-tabs:before{width:100%; left:-9999px; position:absolute; content:''; background:#fff; height:51px; padding:0 9999px;}
.nav-tabs::after {
    content: "";
    display: inline-block;
    overflow: hidden;
    padding-right: 10px;
    vertical-align: top;
    visibility: hidden;
    width: 100%;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #e4e6ec;
    border-color: #dddddd #dddddd rgba(0, 0, 0, 0);
    border-image: none;
    border-radius: 0;
	-webkit-border-radius: 0;
    border-style: solid;
    border-width: 1px 0 0 1px;
    color: #000;
    cursor: default;
}
.nav-tabs > li{display:inline-block; float:none;}
.nav-tabs > li:nth-child(1){background:#e5d5c5;}
.nav-tabs > li:nth-child(2){background:#a2b4c7;}
.nav-tabs > li:nth-child(3){background:#7d8d9d;}
.nav-tabs > li:nth-child(4){background:#f9f2e8;}
.nav-tabs > li:nth-child(5){background:#e5d5c5;}
.nav-tabs > li:nth-child(6){background:#b8c9da;}
.nav > li > a{padding:10px 23px; margin-right:0;}
.content{padding:50px 0;}
.people-list{width:100%; margin:0 0 50px; padding:0; overflow:hidden;}

.people-list li{float:left; width:25%;}
.people-list li{float:left; width:25%;height: 0;padding-bottom: 25%;}
.people-list li img {width:100%;}

.people-list li a{display:inline-block; position:relative;}
.people-list li a:hover .people-title{
    background: rgba(97, 201, 231, 0.7) none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    opacity: 1;
    padding: 15px;
    width: 100%;
}
.people-title {
    color: #fff;
    content: "";
    height: 1px;
    left: 0;
    opacity: 0;
    padding: 15px;
    position: absolute;
    text-align: left;
    top: 0;
    transition: all 0.3s ease-in-out 0s;
	-webkit-transition: all 0.3s ease-in-out 0s;
    width: 1px;
    font-family: 'JosefinSlabBold';
}
.people-description{/*background:#f9f2e8;*/ background:#fff;}
.people-bio{display:none;}
.people-bio.active{display:block;}
.three-col{width:100%; padding:30px 25px; overflow:hidden; margin:50px 0;}
.three-col h3{font:24px/30px 'open_sanssemibold',Arial, Helvetica, sans-serif;}
input.wpcf7-submit{font:20px/24px 'open_sanssemibold',Arial, Helvetica, sans-serif;}
.col-a{float:left; width:33.3333%;}
.col-b{float:left;  width:33.3333%;}
.col-c{
  float:left;
  width:33.3333%;
  padding-left:30px;
  margin-right: 0.5em;
}
.people-description{padding:0 0 50px;}
.people-bio{text-align:center; color:#000;}
.people-bio h1{color:#000; margin:0 0 30px;}
.profile-image{margin:0 0 30px;}
.article-banner{background-size:cover; min-height:493px; background-position:center top; background-repeat:no-repeat;}
.article-content{padding:50px 0 100px;}
.article-content p{margin:0 0 15px;}
.article-banner{position:relative;}
.article-title{position:absolute; bottom:20%;}
.article-title h1{display:inline-block; background:#3aa7d0; font-family:'JosefinSlabLight'; padding:5px 10px;}
.information-block{padding:50px 70px;}
.information-block h1{color:#7d8d9e; font:46px/50px 'JosefinSlabLight',Arial, Helvetica, sans-serif; margin:0 0 50px; text-align:center;}
.error{font:20px/24px 'open_sanslight',Arial, Helvetica, sans-serif; text-align:center; padding:50px 0;}
.error-header {
    display: block;
    font: 24px/30px "open_sansregular",Arial,Helvetica,sans-serif;
    margin: 0 0 30px;
}
.error h1 {
    color: #666666;
    font: bold 70px/72px "open_sanssemibold",Arial,Helvetica,sans-serif;
    margin: 0 0 30px;
}
.wpcf7-validation-errors{clear:both;}
.owl-carousel .owl-item .prgram-image img {
    display: inline-block;
    width: calc(10%);
}
.owl-carousel .owl-item .prgram-image{margin:0 0 10px;}
.main-content{padding:50px 0;}
.article-content h3, .article-content h4, .article-content strong{font: 18px/24px "open_sanssemibold",Arial,Helvetica,sans-serif; display:block; color:#000; margin:0 0 10px;}
.panel-heading h4.panel-title {color:#000;  font: 16px/20px "open_sanssemibold",Arial,Helvetica,sans-serif;}
.panel-heading h4.panel-title:hover a, .panel-heading h4.panel-title a:focus{color:#000;  font: 16px/20px "open_sanssemibold",Arial,Helvetica,sans-serif;}
.wpcf7-response-output{clear:both;}
.subscribe-block{background:#e1e1e1;}
.people-content{ margin: 0 auto;
    max-width: 600px;
    width: 100%;}
.main-content a{color:#1c2b5a;}
.main-content a:hover{text-decoration:none;}
.main-content h1 ,.tab-content h1 {font: 30px/1.4 "open_sanssemibold",Arial,Helvetica,sans-serif; margin:0 0 10px;}
.main-content h2,.tab-content h2{font: 28px/1.4 "open_sanssemibold",Arial,Helvetica,sans-serif; margin:0 0 10px;}
.main-content h3,.tab-content h3{
  font: 18px/1.4 "open_sanssemibold",Arial,Helvetica,sans-serif; 
  margin:0 0 10px;
  line-height: 1.4!important;
}
.main-content h4,.tab-content h4{font: 16px/1.4 "open_sanssemibold",Arial,Helvetica,sans-serif; margin:0 0 10px;}
.main-content h5,.tab-content h5{font: 14px/1.4 "open_sanssemibold",Arial,Helvetica,sans-serif; margin:0 0 10px;}
.main-content h6,.tab-content h6{font: 12px/1.4 "open_sanssemibold",Arial,Helvetica,sans-serif; margin:0 0 10px;}
.main-content strong, .tab-content strong{ font-family: "open_sanssemibold",Arial,Helvetica,sans-serif; font-weight:normal;}
.main-content ul, .tab-content ul{margin:0 0 15px;}
.main-content p, .tab-content p{margin:0 0 15px;}
#myTabContent a{color:#000; text-decoration:none;}
#myTabContent a:hover{color:#000; text-decoration:none; }
@media (min-width:768px){.menu-primary-menu-container {
    display: block!important;
}
}
@media (min-width:768px)  and (max-width:991px){.nav > li > a {
    margin-right: 0;
    padding: 5px;
}
.nav-tabs::before{height:41px;}
#tab-0 .alignleft{width:50%;}
.top-footer-links{text-align:center;}
.caption-text{width:80%;}
.insight-holder .insight strong {
    display: block;
    font: 14px/20px "JosefinSlabRegular",Arial,Helvetica,sans-serif;
}
#owl-demo2 .item {
    min-height: 550px;
}
}
@media (max-width:768px){
	.insight-holder .insight.last span{font: 18px/24px "open_sanssemibold",Arial,Helvetica,sans-serif; }
	}
@media (max-width:767px){
	.contact-col1 {
    float: left;
    width: 100%;
}
.contact-col2 {
    float: left;
    width: 100%;
}
h1 {
    color: rgb(255, 255, 255);
    font: 36px/40px "JosefinSlabBold",Arial,Helvetica,sans-serif;
    margin: 0 0 5px;
}
.caption{width:95%;}
.insight-holder .insight{width:100%;}
.insight-holder{display:block;}
.insight-holder .insight.last{min-height:270px;}
.social-networks {
    float: none;
    text-align: center;
    width: 100%;
}
.footer-nav {
    float: none;
    text-align: center;
    width: 100%;
	padding:15px 0 0;
}
.footer-logo {
    display: inline-block;
    float: none;
    text-align: center;
    width: 100%;
}
.copyright {
    color: rgb(255, 255, 255);
    display: block;
    float: none;
    font: 12px/16px "open_sansregular",Arial,Helvetica,sans-serif;
    padding: 19px 0 0;
    text-align: center;
    width: 100%;
}
	
.menu-primary-menu-container {
	display: none;
}
.sr-only {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.menu-toggle .icon-bar {
	background-color: #b7b7b7;
}
.menu-toggle .icon-bar {
	position: relative;
	transition: all 500ms ease-in-out 0s;
	-webkit-transition: all 500ms ease-in-out 0s;
}
.menu-toggle .icon-bar {
	border-radius: 1px;
	display: block;
	height: 3px;
	width: 30px;
}
.menu-toggle .icon-bar:nth-of-type(3) {
	top: 1px;
}
.menu-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}
.menu-toggle .icon-bar:nth-of-type(4) {
	top: 2px;
}
.main-navigation.toggled ul {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	box-shadow: none;
	display: block;
	outline: medium none;
	position: relative;
	max-height: 330px;
	overflow-y: scroll;
	width:100%;
	clear:both;
	float:none;
}
.main-navigation.toggled ul ul.sub-menu {
	display: none;
	left:0;
}
nav.nav ul li:hover > a {
	border-bottom: 0;
}
.menu-toggle, button.menu-toggle:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none !important;
    border-radius: 0;
	-webkit-border-radius: 0;
    box-shadow: none;
	-webkit-box-shadow: none;
    display: block;
    float: right;
    height: 22px;
    margin-top: 27px;
    outline: medium none;
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    width: 40px;
}
button.menu-toggle:hover {
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;}
ul.menu li{display:block; vertical-align:top; float:none; text-align:left;}
.main-navigation {
    clear: none;
    display: block;
    float: none;
    width: auto;
}
.menu-primary-menu-container{width:100%;}
ul.menu {
    padding: 15px 0 0;
    width: 100%;
}
ul.menu li{padding:10px; background:#e4e6ec ; border-top:1px solid #ccc; margin:0;}
ul.menu li:first-child{border:0;}
.three-col h3 {
    font: 18px/20px "open_sanssemibold",Arial,Helvetica,sans-serif;
}
.col-a, .col-b, .col-c{width:100%; padding:0 10px; margin:0 0 10px;}
.contact-holder{padding:0 0 10px;}
.contact-details{padding:10px 0 0;}
.three-col{padding:30px 10px 0;}
.aboutus-block {
    padding: 20px 0;
}
.program-tab{padding:30px 0;}
.information-block {
    padding: 30px 0;
}
.panel-default > .panel-heading {
    background-color: #f5f5f5;
    border-color: #dddddd;
    color: #333333;
    text-align: center;
    text-transform: uppercase;
}
textarea, input[type="text"], input[type="submit"], input[type="password"], input[type="datetime"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"]{max-width:100%;}
.program-banner .banner-caption{width:100%;}
.owl-carousel .owl-item .prgram-image img {
    width: calc(25%);
}
.subscribe-block{background:#eeeff3;}
.three-col{margin:15px 0;}
.client-block h2 {
    color: #ffffff;
    font: 30px/34px "JosefinSlabBold",Arial,Helvetica,sans-serif;
    margin: 0 0 20px;
}
.text-hold{margin:0 14px 30px;}
.people-list li {
    float: left;
    width: 50%;
}
#myTab-accordion > div:nth-child(1) .panel-heading{background:#e5d5c5;}
#myTab-accordion > div:nth-child(2) .panel-heading{background:#a2b4c7;}
#myTab-accordion > div:nth-child(3) .panel-heading{background:#7d8d9d;}
#myTab-accordion > div:nth-child(4) .panel-heading{background:#f9f2e8;}
#myTab-accordion > div:nth-child(5) .panel-heading{background:#e5d5c5;}
#myTab-accordion > div:nth-child(6) .panel-heading{background:#b8c9da;}
.caption-text{width:80%; margin:0;}
.caption-text h2{font-size:20px; line-height:24px;}
h4.panel-title a:hover, h4.panel-title a:foucs, h4.panel-title a:active{text-decoration:none; color:#000;}
.panel-body u{text-decoration:none; color:#000; display:none;}
#myTab-accordion .panel-title a:hover{text-decoration:none;}
#owl-demo2 .item {
    min-height: 300px;
}
.insightpage-block h1{font:20px/30px "JosefinSlabLight",Arial,Helvetica,sans-serif}
/*.banner-images{min-height:300px;}*/
.caption h1 {
    letter-spacing: 0.04em;
    margin: 0 0 10px;
	font:25px/25px "JosefinSlabBold",Arial,Helvetica,sans-serif;
}
.caption{font:14px/20px "open_sanslight",Arial,Helvetica,sans-serif;}
.down-arrow {
    background: rgba(0, 0, 0, 0) url("../images/arrow-down.png") no-repeat scroll 0 0 / 21px 13px;
    bottom: 10px;
}
.heading-holder h1 {
    color: #999999;
    font-size: 22px;
    margin: 0 0 17px;
    width: 100%;
}
.team-block{
  /*min-height:150px;*/
}
a.btn-started, a.btn-find{padding:5px;}
}
.mt-0{margin-top:0!important}.mt-10{margin-top:10px}.mt-20{margin-top:20px}.mt-30{margin-top:30px}.mt-40{margin-top:40px}.mt-50{margin-top:50px}.mb-0{margin-bottom:0!important}.mb-10{margin-bottom:10px}.mb-20{margin-bottom:20px}.mb-30{margin-bottom:30px}.mb-40{margin-bottom:40px}.mb-50{margin-bottom:50px}.pt-0{padding-top:0!important}.pt-10{padding-top:10px}.pt-20{padding-top:20px}.pt-30{padding-top:30px}.pt-40{padding-top:40px}.pt-50{padding-top:50px}.pb-0{padding-bottom:0!important}.pb-10{padding-bottom:10px}.pb-20{padding-bottom:20px}.pb-30{padding-bottom:30px}.pb-40{padding-bottom:40px}.pb-50{padding-bottom:50px}@media only screen and (max-width:1200px){.mt-lg-0{margin-top:0!important}.mt-lg-10{margin-top:10px}.mt-lg-20{margin-top:20px}.mt-lg-30{margin-top:30px}.mt-lg-40{margin-top:40px}.mt-lg-50{margin-top:50px}.mb-lg-0{margin-bottom:0!important}.mb-lg-10{margin-bottom:10px}.mb-lg-20{margin-bottom:20px}.mb-lg-30{margin-bottom:30px}.mb-lg-40{margin-bottom:40px}.mb-lg-50{margin-bottom:50px}.pt-lg-0{padding-top:0!important}.pt-lg-10{padding-top:10px}.pt-lg-20{padding-top:20px}.pt-lg-30{padding-top:30px}.pt-lg-40{padding-top:40px}.pt-lg-50{padding-top:50px}.pb-lg-0{padding-bottom:0!important}.pb-lg-10{padding-bottom:10px}.pb-lg-20{padding-bottom:20px}.pb-lg-30{padding-bottom:30px}.pb-lg-40{padding-bottom:40px}.pb-lg-50{padding-bottom:50px}}@media only screen and (max-width:1024px){.mt-md-0{margin-top:0!important}.mt-md-10{margin-top:10px}.mt-md-20{margin-top:20px}.mt-md-30{margin-top:30px}.mt-md-40{margin-top:40px}.mt-md-50{margin-top:50px}.mb-md-0{margin-bottom:0!important}.mb-md-10{margin-bottom:10px}.mb-md-20{margin-bottom:20px}.mb-md-30{margin-bottom:30px}.mb-md-40{margin-bottom:40px}.mb-md-50{margin-bottom:50px}.pt-md-0{padding-top:0!important}.pt-md-10{padding-top:10px}.pt-md-20{padding-top:20px}.pt-md-30{padding-top:30px}.pt-md-40{padding-top:40px}.pt-md-50{padding-top:50px}.pb-md-0{padding-bottom:0!important}.pb-md-10{padding-bottom:10px}.pb-md-20{padding-bottom:20px}.pb-md-30{padding-bottom:30px}.pb-md-40{padding-bottom:40px}.pb-md-50{padding-bottom:50px}}@media only screen and (max-width:768px){.mt-sm-0{margin-top:0!important}.mt-sm-10{margin-top:10px}.mt-sm-20{margin-top:20px}.mt-sm-30{margin-top:30px}.mt-sm-40{margin-top:40px}.mt-sm-50{margin-top:50px}.mb-sm-0{margin-bottom:0!important}.mb-sm-10{margin-bottom:10px}.mb-sm-20{margin-bottom:20px}.mb-sm-30{margin-bottom:30px}.mb-sm-40{margin-bottom:40px}.mb-sm-50{margin-bottom:50px}.pt-sm-0{padding-top:0!important}.pt-sm-10{padding-top:10px}.pt-sm-20{padding-top:20px}.pt-sm-30{padding-top:30px}.pt-sm-40{padding-top:40px}.pt-sm-50{padding-top:50px}.pb-sm-0{padding-bottom:0!important}.pb-sm-10{padding-bottom:10px}.pb-sm-20{padding-bottom:20px}.pb-sm-30{padding-bottom:30px}.pb-sm-40{padding-bottom:40px}.pb-sm-50{padding-bottom:50px}}@media only screen and (max-width:767px){.mt-xs-0{margin-top:0!important}.mt-xs-10{margin-top:10px}.mt-xs-20{margin-top:20px}.mt-xs-30{margin-top:30px}.mt-xs-40{margin-top:40px}.mt-xs-50{margin-top:50px}.mb-xs-0{margin-bottom:0!important}.mb-xs-10{margin-bottom:10px}.mb-xs-20{margin-bottom:20px}.mb-xs-30{margin-bottom:30px}.mb-xs-40{margin-bottom:40px}.mb-xs-50{margin-bottom:50px}.pt-xs-0{padding-top:0!important}.pt-xs-10{padding-top:10px}.pt-xs-20{padding-top:20px}.pt-xs-30{padding-top:30px}.pt-xs-40{padding-top:40px}.pt-xs-50{padding-top:50px}.pb-xs-0{padding-bottom:0!important}.pb-xs-10{padding-bottom:10px}.pb-xs-20{padding-bottom:20px}.pb-xs-30{padding-bottom:30px}.pb-xs-40{padding-bottom:40px}.pb-xs-50{padding-bottom:50px}}@media only screen and (max-width:480px){.mt-xxs-0{margin-top:0!important}.mt-xxs-10{margin-top:10px}.mt-xxs-20{margin-top:20px}.mt-xxs-30{margin-top:30px}.mt-xxs-40{margin-top:40px}.mt-xxs-50{margin-top:50px}.mb-xxs-0{margin-bottom:0!important}.mb-xxs-10{margin-bottom:10px}.mb-xxs-20{margin-bottom:20px}.mb-xxs-30{margin-bottom:30px}.mb-xxs-40{margin-bottom:40px}.mb-xxs-50{margin-bottom:50px}.pt-xxs-0{padding-top:0!important}.pt-xxs-10{padding-top:10px}.pt-xxs-20{padding-top:20px}.pt-xxs-30{padding-top:30px}.pt-xxs-40{padding-top:40px}.pt-xxs-50{padding-top:50px}.pb-xxs-0{padding-bottom:0!important}.pb-xxs-10{padding-bottom:10px}.pb-xxs-20{padding-bottom:20px}.pb-xxs-30{padding-bottom:30px}.pb-xxs-40{padding-bottom:40px}.pb-xxs-50{padding-bottom:50px}}*,:before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}html{overflow-y:scroll;box-sizing:border-box;-ms-overflow-style:scrollbar}html,body{height:100%;-webkit-font-smoothing:antialiased}::selection{background:#212121;color:#fff}::-moz-selection{background:#212121;color:#fff}::-webkit-selection{background:#212121;color:#fff}::-o-selection{background:#212121;color:#fff}::-ms-selection{background:#212121;color:#fff}a{color:#212121}a,a:visited,a:hover,a:focus{text-decoration:none;outline:none;outline-offset:0;-webkit-outline-offset:0}h1{font-size:96px}h2{font-size:36px}h3{font-size:30px}h4{font-size:24px}h5{font-size:18px}h6{font-size:16px}h1,h2,h3,h4,h5,h6{margin:30px 0 20px;color:#333}ul{list-style:none outside}ol{list-style:decimal}ol,ul.square,ul.circle,ul.disc{margin-left:30px}ul.square{list-style:square outside}ul.circle{list-style:circle outside}ul.disc{list-style:disc outside}blockquote,blockquote p{color:#777;font-size:19px;font-style:italic;line-height:1.6;margin-bottom:20px}blockquote{padding:9px 20px 0 19px}hr{border:solid #323a3d;border-width:1px 0 0;clear:both;height:0;position:relative}.block-wraper{position:relative;display:block}.float-left{float:left!important}.float-right{float:right!important}.full-image-width{width:100%}.fullscreen{height:100vh}.relative{position:relative!important}.static{position:static!important}.absolute{position:absolute!important}.fixed{position:fixed!important}.stick-fixed{position:fixed!important;top:0;left:0}.lowercase{text-transform:lowercase!important}.uppercase{text-transform:uppercase!important}.nocase{text-transform:none!important}.nomargin{margin:0!important}.nopadding{padding:0!important}.text-italic{font-style:italic}.text-underline{text-decoration:underline}.text-left{text-align:left!important}.text-right{text-align:right!important}.text-center{text-align:center!important}.background-cover{background-repeat:no-repeat;background-size:cover;background-position:center}.valign{position:absolute;top:50%;left:50%;width:100%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%)}textarea,textarea.textarea,input[type="text"],input[type="submit"],input[type="password"],input[type="datetime"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"]{-webkit-appearance:none;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;color:#fff;font-size:14px;padding-left:10px;padding-right:10px;height:40px;border-radius:0;-webkit-border-radius:0;background:#45c0e3;border:0;max-width:405px;width:100%}.form input[type="text"],.form input[type="email"],.form input[type="number"],.form input[type="url"],.form input[type="search"],.form input[type="tel"],.form input[type="password"],.form input[type="date"],.form input[type="color"],.form select{display:inline-block;vertical-align:middle}.form select option{padding:5px 0}.form input.full_width[type="text"],.form input.full_width[type="email"],.form input.full_width[type="number"],.form input.full_width[type="url"],.form input.full_width[type="search"],.form input.full_width[type="tel"],.form input.full_width[type="password"],.form input.full_width[type="date"],.form input.full_width[type="color"],.form select.full_width{width:100%;display:block}.form input[type="text"]:hover,.form input[type="email"]:hover,.form input[type="number"]:hover,.form input[type="url"]:hover,.form input[type="search"]:hover,.form input[type="tel"]:hover,.form input[type="password"]:hover,.form input[type="date"]:hover,.form input[type="color"]:hover,.form select:hover{border-color:rgba(0,0,0,0.2)}.form input[type="text"]:focus,.form input[type="email"]:focus,.form input[type="number"]:focus,.form input[type="url"]:focus,.form input[type="search"]:focus,.form input[type="tel"]:focus,.form input[type="password"]:focus,.form input[type="date"]:focus,.form input[type="color"]:focus,.form select:focus{border-color:rgba(0,0,0,0.7);color:#212121;outline:medium none}.form textarea{border-color:rgba(0,0,0,0.1);border-width:1px;line-height:1.42857;padding:6px 12px;width:100%}.form textarea:hover{border-color:rgba(0,0,0,.2)}.form textarea:focus{border-color:rgba(0,0,0,.7)}input[type="button"],input[type="reset"],input[type="submit"],.btn{background-color:#45c0e3;color:#fff;font-size:14px;font-weight:600;height:40px;border:0 none;line-height:40px;padding:0 26px;text-align:center;border-radius:0;-webkit-border-radius:0}.btn:hover,.btn:focus,a.btn:hover,a.btn:focus{box-shadow:none;outline:medium none;text-decoration:none}.btn:active{cursor:pointer!important;outline:medium none!important}


.promo-block {
	background: white;
	padding: 50px;
	position: relative;
}
@media (min-width:768px){
	.promo-block img {
    	display: block!important;
	}
}


.promo-block h1 {
	color: #424242;
	font-family: 'JosefinSlabBold' !important;
}
.promo-block p {
	text-align: center;
	margin: 0 auto;
}